ASP.Net vulnerability affects TFS

All versions of TFS are affected by the ASP.net security vulnerability discovered recently. Brian Harry has blogged about this and attached a document on how to work around this problem until a patch is released. If you are a TFS admin you have some work to do…

Advertisements